<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!--MICRO DATA-->
  <meta name="description"
    content="Simplon Grenoble école de formation aux métiers du numérique, gratuite et inclusive ! Venez vous former avec nous !">
  <meta property="og:title" content="Simplon Grenoble">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://simplon.co/reseau-de-fabriques.html">
  <meta property="og:image"
    content="http://www.auvergne-rhone-alpesolidaires.org/files/styles/illustration/public/copie_de_simplon_grenoble00.png?itok=90sSCIHg" />


  <link rel="stylesheet" href="css/custom.css">
  <title>Accueil-Simplon Grenoble</title>
</head>

<body>

  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                   Navbar haut   fin                                             -->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->


  <nav id="nav1" class="navbar contaitner-fluid  fixed-top bg-white ml-n1 mr-n1 mt-n2 navtop navbar-expand-lg ">

    <div class="container-fluid fixed-top socialbar-top-div">
      <div class="socialbar-top-font">
        <h2 class="titre-navbar bg-danger text-white position-absolute">Simplon, réseau de Fabriques</h2>
        <h2 class="titre-navbar1 bg-dark text-white position-absolute">numériques et inclusives</h2>


      </div>
    </div>
    <a href="https://www.facebook.com/Simplon.co/" class="facebook-logo-size position-absolute" target="_blank" rel="nofollow">
      <svg height="80px" viewBox="-21 -21 682.66669 682.66669" width="40px" xmlns="http://www.w3.org/2000/svg">
        <path class="hov hovhover"
          d="m604.671875 0h-569.375c-19.496094.0117188-35.30078125 15.824219-35.296875 35.328125v569.375c.0117188 19.496094 15.824219 35.300781 35.328125 35.296875h306.546875v-247.5h-83.125v-96.875h83.125v-71.292969c0-82.675781 50.472656-127.675781 124.222656-127.675781 35.324219 0 65.679688 2.632812 74.527344 3.808594v86.410156h-50.855469c-40.125 0-47.894531 19.066406-47.894531 47.050781v61.699219h95.9375l-12.5 96.875h-83.4375v247.5h162.796875c19.507813.003906 35.324219-15.804688 35.328125-35.3125 0-.003906 0-.007812 0-.015625v-569.375c-.007812-19.496094-15.824219-35.30078125-35.328125-35.296875zm0 0" />
        </svg> </a>
      <a href="https://twitter.com/simplonco" class="twitter-logo-size position-absolute" target="_blank" rel="nofollow">
        <svg height="80px" viewBox="0 0 512 512" width="40px" xmlns="http://www.w3.org/2000/svg">
          <path class="hov hovhover"
            d="m475.074219 0h-438.148438c-20.394531 0-36.925781 16.53125-36.925781 36.925781v438.148438c0 20.394531 16.53125 36.925781 36.925781 36.925781h438.148438c20.394531 0 36.925781-16.53125 36.925781-36.925781v-438.148438c0-20.394531-16.53125-36.925781-36.925781-36.925781zm-102.1875 199.601562c.113281 2.519532.167969 5.050782.167969 7.59375 0 77.644532-59.101563 167.179688-167.183594 167.183594h.003906-.003906c-33.183594 0-64.0625-9.726562-90.066406-26.394531 4.597656.542969 9.277343.8125 14.015624.8125 27.53125 0 52.867188-9.390625 72.980469-25.152344-25.722656-.476562-47.410156-17.464843-54.894531-40.8125 3.582031.6875 7.265625 1.0625 11.042969 1.0625 5.363281 0 10.558593-.722656 15.496093-2.070312-26.886718-5.382813-47.140624-29.144531-47.140624-57.597657 0-.265624 0-.503906.007812-.75 7.917969 4.402344 16.972656 7.050782 26.613281 7.347657-15.777343-10.527344-26.148437-28.523438-26.148437-48.910157 0-10.765624 2.910156-20.851562 7.957031-29.535156 28.976563 35.554688 72.28125 58.9375 121.117187 61.394532-1.007812-4.304688-1.527343-8.789063-1.527343-13.398438 0-32.4375 26.316406-58.753906 58.765625-58.753906 16.902344 0 32.167968 7.144531 42.890625 18.566406 13.386719-2.640625 25.957031-7.53125 37.3125-14.261719-4.394531 13.714844-13.707031 25.222657-25.839844 32.5 11.886719-1.421875 23.214844-4.574219 33.742187-9.253906-7.863281 11.785156-17.835937 22.136719-29.308593 30.429687zm0 0" />
          </svg> </a>
      <a href="https://www.linkedin.com/uas/login?session_redirect=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2F3148332%2Fadmin"
        class="linkdin-logo-size position-absolute" target="_blank" rel="nofollow">
        <svg height="80px" viewBox="0 0 512 512" width="40px" xmlns="http://www.w3.org/2000/svg">
          <path class="hov hovhover"
            d="m475.074219 0h-438.148438c-20.394531 0-36.925781 16.53125-36.925781 36.925781v438.148438c0 20.394531 16.53125 36.925781 36.925781 36.925781h438.148438c20.394531 0 36.925781-16.53125 36.925781-36.925781v-438.148438c0-20.394531-16.53125-36.925781-36.925781-36.925781zm-293.464844 387h-62.347656v-187.574219h62.347656zm-31.171875-213.1875h-.40625c-20.921875 0-34.453125-14.402344-34.453125-32.402344 0-18.40625 13.945313-32.410156 35.273437-32.410156 21.328126 0 34.453126 14.003906 34.859376 32.410156 0 18-13.53125 32.402344-35.273438 32.402344zm255.984375 213.1875h-62.339844v-100.347656c0-25.21875-9.027343-42.417969-31.585937-42.417969-17.222656 0-27.480469 11.601563-31.988282 22.800781-1.648437 4.007813-2.050781 9.609375-2.050781 15.214844v104.75h-62.34375s.816407-169.976562 0-187.574219h62.34375v26.558594c8.285157-12.78125 23.109375-30.960937 56.1875-30.960937 41.019531 0 71.777344 26.808593 71.777344 84.421874zm0 0" />
          </svg> </a>
      <a href="https://www.youtube.com/channel/UCTFYd2sOfjrJH1C421UyYuQ" class="youtube-logo-size position-absolute"  target="_blank" rel="nofollow">
        <svg height="80px" viewBox="-21 -117 682.66672 682" width="50px" xmlns="http://www.w3.org/2000/svg">
          <path class="hov hovhover"
            d="m626.8125 64.035156c-7.375-27.417968-28.992188-49.03125-56.40625-56.414062-50.082031-13.703125-250.414062-13.703125-250.414062-13.703125s-200.324219 0-250.40625 13.183593c-26.886719 7.375-49.03125 29.519532-56.40625 56.933594-13.179688 50.078125-13.179688 153.933594-13.179688 153.933594s0 104.378906 13.179688 153.933594c7.382812 27.414062 28.992187 49.027344 56.410156 56.410156 50.605468 13.707031 250.410156 13.707031 250.410156 13.707031s200.324219 0 250.40625-13.183593c27.417969-7.378907 49.03125-28.992188 56.414062-56.40625 13.175782-50.082032 13.175782-153.933594 13.175782-153.933594s.527344-104.382813-13.183594-154.460938zm-370.601562 249.878906v-191.890624l166.585937 95.945312zm0 0" />
          </svg>
      </a>



      <a id="brand" href="#" class="navbar-brand brand mt-5 mb-n4 p-4 font-weight-bold">
        <img class="br-2" src="images/logo-simplon.png" alt="simplon.co" style="width: 180px;">
      </a>



      </div>
      <script>

        var hamb = document.getElementById('id02');
        var span = document.getElementById('croix');
        hamb.addEventListener('click', function () { document.getElementById('id02').style.visibility = 'hidden' });
        hamb.addEventListener('click', function () { document.getElementById('id01').style.display = 'block' });
        hamb.addEventListener('click', function () { document.getElementById('brand').style.display = 'none' });


        span.addEventListener('click', function () { document.getElementById('id01').style.display = 'none' });
        span.addEventListener('click', function () { document.getElementById('brand').style.display = 'block' });
        span.addEventListener('click', function () { document.getElementById('id02').style.visibility = 'visible' });
      </script>



      <!-- xl navbar custom class : static-top / hovtop / hovnavtop / dnone / mgauche0-->

      <div id="navbarmenu" class="collapse navbar-collapse static-top">
        <ul class="navbar-nav ml-auto ">
          <li class="nav-item ">
            <a id="id-nav-presentation" href="#"
              class="mr-5 mt-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar rounded ">
              <img class="taille-logo" src="images/logo_simplon_simple_red1.png">
              <span class="btn-navbar-text">

                Nos Formations</span></a>
          </li>

          <li class="nav-item ">
            <a id="id-nav-info" href="#"
              class="mr-2 mt-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar rounded ">
              <img class="taille-logo" src="images/logo_simplon_info.png">
              <span class="btn-navbar-text">Infos Utiles</span></a>
          </li>

          <li class="nav-item ">
            <a id="id-nav-contact" href="#"
              class="ml-5 mt-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar rounded">
              <img class="taille-logo" src="images/lettre_simplon.png">
              <span class="btn-navbar-text">Contact</span></a>
          </li>




        </ul>
        <div class=" dnone  mgauche0" style="width: 100%;">
          <a href="#" class="hovhover  ">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24">
              <path class="hov" fill="#FFF" fill-rule="evenodd"
                d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z" />
              </svg>
          </a>
          <a href="#" class="hovhover mr-3">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="20">
              <path class="hov" fill="#FFF" fill-rule="evenodd"
                d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z" />
              </svg>
          </a>
        </div>

      </div>

  </nav>


  </div>




  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                   Navbar haut   fin                                             -->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->



  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                   LOGO  haut                                                    -->
  <!--------------------------------------------------------------------------------------------------------------------->
  <div id="logotop" class="logocss  custhide">
    <div class="dessinlogo  custhide "></div>
    <div class="position-head-text position-absolute">

      <h3 class="header-text text-dark"><img src="images/icon-citation.png" style="width:20px;height:20px;">Simplon.co
        est un réseau de Fabriques solidaires et inclusives qui proposent des formations </h3>
      <h3 class="header-text text-dark">aux métiers techniques du numérique en France et à l’étranger<img class="mt-3"
          src="images/icon-citation2.png" style="width:20px;height:20px;"></h3>


    </div>
  </div>
  <h2 class="text-white bg-danger position-absolute impact-text" style="width:max-content;">Notre Impact</h2>
  <h2 class="text-white bg-info position-absolute impact-text2" style="width:max-content;">7 848</h2>
  <h2 class="text-white bg-info position-absolute impact-text3" style="width:max-content;">102</h2>
  <h2 class="text-white bg-info position-absolute impact-text4" style="width:max-content;">72 %</h2>

  <h6 class="text-dark  font-weight-bold  position-absolute impact-sous-text" style="width:max-content;">Simploniens
    dans le monde</h6>
  <h6 class="text-dark  font-weight-bold  position-absolute impact-sous-text2" style="width:max-content;">Fabriques dans
    le monde </h6>
  <h6 class="text-dark  font-weight-bold position-absolute impact-sous-text3" style="width:max-content;">De sorties
    positives après la formation </h6>



  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                   LOGO  haut  Fin                                               -->
  <!--------------------------------------------------------------------------------------------------------------------->




  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                    Cards                                                        -->
  <!--------------------------------------------------------------------------------------------------------------------->
  <div id="mini-anim">
    <a id="mini-anim1">
      <div class="mini-card1 position-absolute d-flex overflow-hidden">
        <span class="mini-anim1-border">
          <div class="mini-anim1 "><span><img class="taille-logo-mini1 "
                src="images/logo_simplon_simple_red1.png"></span>
        </span>
        <h5 class="position-absolute text-mini-card1">Nos Formations</h5>

      </div>
  </div>
  </a>
  <a id="mini-anim2">
    <div class="mini-card2 position-absolute d-flex overflow-hidden">
      <span class="mini-anim2-border">
        <div class="mini-anim2 "><span><img class="taille-logo-mini2 " src="images/logo_simplon_simple_red1.png"></span>
      </span>
      <h5 class="position-absolute text-mini-card2">Infos Utiles</h5>

    </div>
    </div>
  </a>

  <a id="mini-anim3">
    <div class="mini-card3 position-absolute d-flex overflow-hidden">
      <span class="mini-anim3-border">
        <div class="mini-anim3"><span><img class="taille-logo-mini3 " src="images/logo_simplon_simple_red1.png"></span>
      </span>
      <h5 class="position-absolute text-mini-card3">Contacts</h5>

    </div>
    </div>
  </a>
  </div>



  <div class="position-relative bordlogo" style="width: 100vw;">
    <div class="dessinlogo2"><img class="logo-centre" src="images/logo_simplonco.png">



      <a id="btn-simplon" href="#" class="cursorhov position-absolute  card1 cardperso">
        <div class="svg-simplon" style="color:red; font-size: large; width:100%;height: 230px;"></div>
      </a>
      <div id="idsimplon" class="w3-modal-custom ">
        <div class="modal-cont-simplon upindex text-center">
          <a id="btn-close-simplon"><img class="btn-close-infoc position-absolute" src="images/cross.png"></a>

          <div class="container-fluid">
            <div class="row">

              <div class="col">
                <img class="m-auto" src="./images/simplongroupe.jpg" alt="Photo groupe de travail">
              </div>
            </div>
          </div>



          <div class="container-fluid text-white mt-5 mb-5e" style="width: 100vw;">

            <div class="row flex-row">


              <div class="col-md-6">



                <div>
                  <h1>Présentation</h1>
                </div>
                <div class="border_red pt-4 font-weight-bold">
                  <p>
                    Implantés depuis fin 2018 sur l'aglomération Grenobloise, nous faisons partie des 97 fabriques
                    solidaires et inclusives du Réseau Simplon.co.
                    Suite au lancement d'une première formation Développeur·se web, Simplon Grenoble a poursuivi son
                    activité en juin 2019 avec une formation Développeuse web 100% féminine. Une formation
                    Développeur·se DATA a ensuite vu le jour début novembre 2019. </p>


                  <P>
                    Simplon Grenoble continue le déploiement de son impact social en 2020 avec le lancement d'une
                    formation Développeur·se web. Puis une nouvelle formation Développeur·se DATA démarrera fin
                    2020.
                  </P>
                  <P>
                    L'équipe est également fière d'engager un partenariat avec Grenoble Alpes Métropole pour
                    participer
                    à l'inclusion numérique des publics bénéficiaires de la protection internationale.</P>


                </div>
              </div>


              <div class="col-md-6 redbox_right">

                <span class="inclusive keyword">
                  <p>
                    ECOLE
                  </p>
                  <p>
                    INCLUSIVE
                  </p>
                </span>



              </div>

            </div>


          </div>


          <!------------------------BLOCK-1-----FIN----------------------------------------------------->




          <!------------------------BLOCK-2------DEBUT----------------------------------------------------->
          <div class="container-fluid m-5 text-white mt-5 mb-5" style="width: 100vw;">


            <div class="row flex-row">

              <div class="col-md-5 redbox_left">
                <span class="solidaire keyword">
                  <p>ECOLE</p>
                  <p>SOLIDAIRE</p>

                </span>

              </div>

              <div class="col-md-5">


                <div class="text-right">
                  <h3>Formation développeur·se WEB </h3>
                </div>

                <div class="border_red pt-4 font-weight-bold">
                  <p>
                    Lancez-vous pour une aventure de 9 mois chez Simplon Grenoble pour vous former au métier de
                    Développeur·se web ! </p>
                  <p>
                    Notre formation gratuite vous propose 8 mois intensifs en présentiel et 1 mois de stage en
                    entreprise pour maîtriser les langages de base du développement web.</p> ​​​​


                </div>
              </div>



            </div>

          </div>

          <!------------------------BLOCK-2-----FIN----------------------------------------------------->




          <!------------------------BLOCK-3-----DEBUT----------------------------------------------------->
          <div class="container-fluid m-5 text-white" style="width: 100vw;">
            <div class="row flex-row">



              <div class="col-md-6">



                <div>
                  <h3>
                    Les informations clés
                  </h3>
                </div>
                <div class="border_red pt-4 font-weight-bold">
                  <ul>
                    <li>Durée : 9 mois (1045h en centre et 140h de stage en entreprise)</li>
                    <li>Aucun prérequis technique ou de diplôme / expérience, seule la motivation compte</li>
                    <li>Une formation 100% gratuite (financements: Grande Ecole du Numérique, Pôle Emploi)
                    </li>
                  </ul>

                </div>
                <div>
                  <p class="font-weight-bold">
                    Grâce à la pédagogie active, la formation de Simplon vous permet d’être confronté·e à des mises en
                    situation concrètes via des projets individuels et en groupe.
                  </p>
                </div>

              </div>



              <div class="col-md-6 redbox_right">
                <span class="sociale keyword">
                  <p>ECOLE</p>
                  <p>SOCIALE</p>

                </span>

              </div>

            </div>
          </div>

          <!-------PRESENTATION-------------BLOCK-3-----FIN----------------------------------------------------->



        </div>
      </div>

      <!------------------------INFO UTILES-----FIN----------------------------------------------------->

      <a id="btn-info" href="#" class="cursorhov position-absolute  card2 cardperso">
        <div class="svg-info" style="color:red; font-size: large; width:100%;height: 285px;"></div>
      </a>
      <div id="idinfo" class="w3-modal-custom1">
        <div class="modal-cont-info upindex m-auto" style="width:50%;">
          <a id="btn-close-info"><img class="btn-close-infoc position-absolute" src="images/cross.png"></a>
          <div class="container-fluid">

            <h1>A PROPOS</h1>

            <ul class="list-group list-group-flush text-center">
              <h2>Adresse </h2>
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d23835.305360356793!2d5.665767044422692!3d45.18321765383921!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478af5217cc07103%3A0x91b3b3f2fa58b3b4!2sSimplon%20Grenoble!5e0!3m2!1sfr!2sfr!4v1593783813366!5m2!1sfr!2sfr"
                class="m-5" width="300" height="225" frameborder="0" style="border:0; align-self: center;"
                allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
              <li class="list-group-item">
                34 Avenue de l'Europe Bâtiment D, 38100 Grenoble
              </li>
              <h2>Horaires </h2>
              <li class="list-group-item">Du lundi au vendredi de
                09:30 - 17:30</li>
              <h2>Coordonnées </h2>
              <li class="list-group-item">m.me/simplongrenoble</li>
              <li class="list-group-item">contact.grenoble@simplon.co</li>
              <li class="list-group-item">https://simplon.co/grenoble</li>
              <h2>Informations sur l'entreprise </h2>
              <li class="list-group-item">Ouverture le 10 décembre 2018</li>
              <h2>Mission </h2>
              <li class="list-group-item">Notre objectif : l'impact social via le retour à l'emploi !
                Tous les profils sont acceptés, quelques que soit l'âge, les expériences précédentes, le seul critère
                est
                la motivation pour devenir développeur ou développeuse web !</li>
              <li class="list-group-item">Nous formons gratuitement des personnes éloignées de l'emploi aux métiers du
                numérique (développement web notamment).</li>

            </ul>



          </div>
        </div>
      </div>
      <!------------------------INFOS UTILES-----FIN----------------------------------------------------->


      <a id="btn-mail" href="#" class="cursorhov position-absolute  card3 cardperso">
        <div class="svg-mail" style="color:red; font-size: large; width:100%;height: 230px;"></div>
      </a>
      <div id="idmail" class="w3-modal-custom">
        <div class="modal-cont-mail upindex text-white text-left ml-auto mr-auto" style="width:800px;">

          <a id="btn-close-mail"><img class="btn-close-infoc position-absolute" src="images/cross.png"></a>
          <h1 class="contact-header ">Contactez-nous</h1>

          <h3 class="contact-sous-header text-center text-white">Une question, une suggestion, un projet, une envie ?
          </h3>
          <from class="container">
            <form method="post" action="https://simplon.co/demande-contact" class="container smp-form">
              <div class="form-row name-and-subject-input">
                <div class="form-group col-md-12 input-name required">
                  <label for="name" class="smp-form-label ">Nom :<span class="sr-only sr-only-focusable">( Obligatoire
                      )</span></label>
                  <input type="text" id="name" name="name" placeholder=" Votre nom" required="required"
                    class="smp-form-input">
                    <input type="text" id="prenom" name="prename" placeholder=" Votre prénom" required="required"
                    class="smp-form-input">
                </div>
                <div class="form-group col-md-12 input-subject required">
                  <label for="sujet" class="smp-form-label ">Sujet : <span class="sr-only sr-only-focusable"> (
                      Obligatoire )</span></label>
                  <select id="sujet" name="sujet" required="required" class="smp-form-input">
                    <option value="" disabled="disabled" selected="selected">Selectionnez un sujet</option>
                    <option value="Se former chez Simplon">Se former chez Simplon</option>
                    <option value="En savoir plus sur les formations entreprises / salariés">En savoir plus sur les
                      formations entreprises / salariés</option>
                    <option value="Recruter un.e apprenant.e Simplon">Recruter un.e apprenant.e Simplon</option>
                    <option value="Devenir partenaire">Devenir partenaire</option>
                    <option value="Prestations web / accompagnement numérique">Prestations web / accompagnement
                      numérique</option>
                    <option value="Ouvrir une fabrique / formation">Ouvrir une fabrique / formation</option>
                    <option value="Média / demande d'interview">Média / demande d'interview</option>
                    <option value="Autres">Autres</option>
                  </select></div>
              </div>
              <div class="form-row">
                <div class="form-row col-md-12 input-left required">
                  <div class="form-group col-md-12">
                    <label for="email" class="smp-form-label ">Email : <span class="sr-only sr-only-focusable">(
                        Obligatoire )</span></label>
                    <input type="email" id="email" name="email" placeholder="Votre email :" required="required"
                      class="smp-form-input"></div>
                  <div class="form-group col-md-12 required"><label for="region" class="smp-form-label ">Région / Pays :
                      <span class="sr-only sr-only-focusable">( Obligatoire )</span></label>
                    <select id="region" name="region" required="required" class="form-control-custom">
                      <option value="" disabled="disabled" selected="selected">Choisissez...…</option>
                      <option value="29">Anvers / Belgique</option>
                      <option value="26"> Bruxelles / Belgique</option>
                      <option value="28">Charleroi / Belgique</option>
                      <option value="27">Genk, Vlaanderen / Belgique</option>
                      <option value="30">Liège / Belgique</option>
                      <option value="22">Abidjan / Côte d'Ivoire</option>
                      <option value="31">Barcelone / Espagne</option>
                      <option value="1">Auvergne-Rhône-Alpes / France</option>
                      <option value="3">Bourgogne-Franche-Comté / France</option>
                      <option value="4">Centre-Val de Loire / France</option>
                      <option value="5">Corse / France</option>
                      <option value="6">Grand Est / France</option>
                      <option value="7">Guadeloupe / France</option>
                      <option value="8">Guyane / France</option>
                      <option value="9">Hauts-de-France / France</option>
                      <option value="10">Île-de-France / France</option>
                      <option value="12">Martinique / France</option>
                      <option value="13">Mayotte / France</option>
                      <option value="15">Nouvelle-Aquitaine / France</option>
                      <option value="14">Normandie / France</option>
                      <option value="16">Occitanie / France</option>
                      <option value="17">Grand Ouest / France</option>
                      <option value="18">Provence-Alpes-Cote d'Azur / France</option>
                      <option value="11">La Réunion / France</option>
                      <option value="24">Libreville / Gabon</option>
                      <option value="37">Mumbai / Inde</option>
                      <option value="38">Pune / Inde</option>
                      <option value="35">Amman / Jordanie</option>
                      <option value="36">Mafraq / Jordanie</option>
                      <option value="33">Beyrouth / Liban</option>
                      <option value="20">Tananarive / Madagascar</option>
                      <option value="40">Safi / Maroc</option>
                      <option value="19">Youssoufia / Maroc</option>
                      <option value="39">DOM-TOM / Polynésie Française</option>
                      <option value="41">Tahiti / Polynésie Française</option>
                      <option value="25">Cluj-Napoca / Roumanie</option>
                      <option value="23">Dakar / Sénégal</option>
                      <option value="32">Genève / Suisse</option>
                      <option value="34">Tunis / Tunisie</option>
                    </select>
                  </div>
                  <div class="form-row col-md-12">
                    <label for="particulier" class="smp-form-label ">Vous êtes : <span
                        class="sr-only sr-only-focusable">( Obligatoire )</span></label>
                    <div class="custom-control custom-radio ml-4 col-md-12">
                      <input type="radio" id="particulier" name="type" value="particulier" required="required"
                        class="custom-control-input">
                      <label for="particulier" class="custom-control-label">Un particulier</label>
                    </div>
                    <div class="custom-control custom-radio ml-4 col-md-12">
                      <input type="radio" id="organisation" name="type" value="organisation"
                        class="custom-control-input">
                      <label for="organisation" class="custom-control-label ">Une organisation</label>
                    </div>
                  </div>
                </div>
                <div class="form-row col-md-12">
                  <div class="form-group col-md-12 required">
                    <label for="message" class="smp-form-label ">Message : <span class="sr-only sr-only-focusable">(
                        Obligatoire )</span></label>
                    <textarea id="message" name="message" required="required"
                      class="smp-form-input-textarea"></textarea>
                  </div>
                  <div data-sitekey="6LcCf7wUAAAAAJrucOQWVSQ2M_mIISSotZvpiViz" class="g-recaptcha">
                    <div style="width: 304px; height: 78px;">
                      <textarea id="g-recaptcha-response" name="g-recaptcha-response"
                        style="width: 200px!important; height: 700px; border: 1px solid rgb(193, 193, 193); margin-top: 30px 25px; padding: 0px; resize: none; display: none;"></textarea>
                    </div><iframe style="display: none;"></iframe>
                  </div>
                </div>
              </div>
              <button type="submit" class="btn btn-primary">Envoyer</button> <input type="hidden" name="_token"
                value="M7mvmzWx0e2TsNRhqbozoG97Xsr6Rng5bgYtnOio">
            </form>
            </section>
        </div>
        </main>
        <footer id="footer" tabindex="-1" class="smp_footer_front ">





          <i class="material-icons">send</i></button>
          </form>
      </div>
    </div>
  </div>

  </from>
  </div>
  </div>

  <script>
         
    var btnsimplon = document.getElementById('btn-simplon');
    var btninfo = document.getElementById('btn-info');
    var btnmail = document.getElementById('btn-mail');
    var btnclosesimplon = document.getElementById('btn-close-simplon');
    var btncloseinfo = document.getElementById('btn-close-info');
    var btnclosemail = document.getElementById('btn-close-mail');
    var idmail = document.getElementById('idmail');
    var btnnavformatio = document.getElementById('id-nav-presentation');
    var btnnavinfo = document.getElementById('id-nav-info');
    var btnnavcontact = document.getElementById('id-nav-contact');
    var minisimplon = document.getElementById('mini-anim1');
    var miniinfo = document.getElementById('mini-anim2');
    var minicontact = document.getElementById('mini-anim3');



    
    btnsimplon.addEventListener('click',function(){document.getElementById('idsimplon').style.display='block'});
    btninfo.addEventListener('click',function(){document.getElementById('idinfo').style.display='block'});
    btnmail.addEventListener('click',function(){document.getElementById('idmail').style.display='block'});
    btnnavformatio.addEventListener('click',function(){document.getElementById('idsimplon').style.display='block'});  
    btnnavinfo.addEventListener('click',function(){document.getElementById('idinfo').style.display='block'});  
    btnnavcontact.addEventListener('click',function(){document.getElementById('idmail').style.display='block'});  
    minisimplon.addEventListener('click',function(){document.getElementById('idsimplon').style.display='block'});  
    miniinfo.addEventListener('click',function(){document.getElementById('idinfo').style.display='block'});  
    minicontact.addEventListener('click',function(){document.getElementById('idmail').style.display='block'});  
    minisimplon.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'});  
    miniinfo.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'});  
    minicontact.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'}); 
    btnnavformatio.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'});  
    btnnavinfo.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'});  
    btnnavcontact.addEventListener('click',function(){document.getElementById('mini-anim').style.display='none'});  
    btnnavformatio.addEventListener('click',function(){document.getElementById('idinfo').style.display='none'}); 
    btnnavformatio.addEventListener('click',function(){document.getElementById('idmail').style.display='none'}); 

    btnclosesimplon.addEventListener('click',function(){document.getElementById('idsimplon').style.display='none'});
    btncloseinfo.addEventListener('click',function(){document.getElementById('idinfo').style.display='none'});
    btnclosemail.addEventListener('click',function(){document.getElementById('idmail').style.display='none'});

    btnnavinfo.addEventListener('click',function(){document.getElementById('idsimplon').style.display='none'});
    btnnavinfo.addEventListener('click',function(){document.getElementById('idmail').style.display='none'});

    btnnavcontact.addEventListener('click',function(){document.getElementById('idsimplon').style.display='none'});  
    btnnavcontact.addEventListener('click',function(){document.getElementById('idinfo').style.display='none'});  


    btnclosesimplon.addEventListener('click',function(){document.getElementById('mini-anim').style.display='block'});
    btncloseinfo.addEventListener('click',function(){document.getElementById('mini-anim').style.display='block'});
    btnclosemail.addEventListener('click',function(){document.getElementById('mini-anim').style.display='block'});
</script>






  </div>
  </div>

  <!--------------------------------------------------------------------------------------------------------------------->
  <!--                                                    Card - end                                                   -->
  <!--------------------------------------------------------------------------------------------------------------------->
  <!--------------------------------------------------------------------------------------------------------------------->










<script src="asset/jquery.slim.min.js"></script>
<script src="asset/bootstrap.min.js"></script>


</body>

</html>